.wj4-cont p {
    text-align: left;
    font-size: 1.125rem;
    line-height: 1.8rem;
    color: #333;
    text-indent: 2em;
    font-family: "宋体";
    font-weight: 600;
    opacity: .8;
}
.wj-3-r .btcont {
    margin: 4.375rem 0 2.875rem;
}
.l6{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
.wj-3-l img{
max-width: 100%;
}